
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
hr {
    margin: 3em auto 3em auto;
    height: 0;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #dcdcdc;
    width: 500px;
    clear: both
    }
hr.hr2 {
    width: 250px;
    margin: 3em auto 3em auto
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.toc {
    margin: auto;
    width: 50%
    }
td.c1 {
    text-align: right;
    vertical-align: top;
    padding-right: 1em
    }
td.c2 {
    text-align: left;
    margin-left: 0;
    padding-left: 2em;
    text-indent: -2em;
    padding-right: 1em;
    vertical-align: top
    }
td.c3 {
    text-align: right;
    padding-left: 1em;
    vertical-align: bottom
    }
td {
    padding: 0 1em
    }
th {
    padding: 0 1em
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    color: #999
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.u {
    text-decoration: underline
    }
.caption {
    font-weight: bold
    }
.gap {
    margin-top: 1em
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.bord img {
    padding: 1px;
    border: 1px solid black
    }
p.caption {
    margin-top: 0;
    font-size: 70%;
    text-align: left
    }
p.caption2 {
    margin-top: 0;
    font-size: 70%;
    text-align: center
    }
.hanging {
    margin-left: 2em;
    text-indent: -2em
    }
div.tn {
    background-color: #EEE;
    border: dashed 1px;
    color: #000;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 5em;
    margin-bottom: 5em;
    padding: 1em
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
ul.corrections {
    list-style-type: circle
    }
div.fn {
    background-color: #EEE;
    border: dashed 1px;
    color: #000;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 5em;
    margin-bottom: 5em;
    padding: 1em
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.signature {
    text-align: right;
    margin-right: 5%
    }
.signature1 {
    text-align: right;
    margin-right: 10%
    }
.signature2 {
    text-align: right;
    margin-right: 15%
    }
li.pad {
    padding-top: 2%
    }
